body
{
	font-family:Arial, Helvetica, Sans-Serif;
	font-size:0.8em;
	color:#4d4d4d;
}

h1
{
	font-size:235%;
	font-weight:normal;
	margin:0;
	padding:0;
}

h2
{
	margin:0;
	padding:0;
}

h3,
h3 a
{
	font-size:100%;
	color:#4d4d4d;
	padding:0;
	margin:0;
	text-decoration:none;
}

.Hr
{
	margin:0;
	padding:9px 0;
}

.Hr hr
{
	border:0;
	border-top:1px solid #8098a4;
	margin:0;
	padding:0;
	height:1px;
}

.DotHr hr
{
	background:#e0e6e9;
	border-top:1px dotted #8098a4;
}

.ThickHr hr { border-top:3px solid Black; }

.Intro
{
	background:#e0e6e9;
	border-top:1px dashed Black;
	border-bottom:1px dashed Black;
	margin-bottom:1.3em;
}
.EmptyIntro { border:0; }

.Intro p
{
	font-size:85%;
	background:#e5e5e5;
	margin:0;
	color:Black;
	font-weight:bold;
	padding:9px 7px 2em 7px;
}

p
{
	margin:0;
	padding:0;
}

a { color:#0000ff; }

.ClearFix { clear:both; }